﻿@model Domain.Entities.Quiz

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<script src="~/Scripts/sweetalert.js"></script>
<link rel="stylesheet" href="~/Content/sweetalert.css">
<div class="container-fluid">

    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="instructor-dashboard.html">Home</a></li>
        <li class="breadcrumb-item active"> Quiz Management </li>
        <li class="breadcrumb-item active"> Delete </li>

    </ol>


    <div class="card">
        <div class="card-header">
            <h5 class="card-title">Item </h5>
        </div>
        <table id="datatable-example" class="table table-striped table-hover table-sm">
            <thead>
                <tr>
                    <th>@Html.DisplayNameFor(model => model.Title)</th>
                    <th>@Html.DisplayNameFor(model => model.Description)</th>
                    <th>@Html.DisplayNameFor(model => model.StartDate)</th>

                    <th>@Html.DisplayNameFor(model => model.Score)</th>

                </tr>

                <tr>
                    <td>
                        @Html.DisplayFor(model => model.Title)
                    </td>
                    <td>
                        @Html.DisplayFor(model => model.Description)
                    </td>
                    <td>
                        @Html.DisplayFor(model => model.StartDate)
                    </td>

                    <td>
                        @Html.DisplayFor(model => model.Score)
                    </td>

                </tr>
            </thead>
        </table>



    </div>
    






        <div class="sweet-overlay" tabindex="-1" style="opacity: 1.12; display: block;">

           <div class="sweet-alert showSweetAlert visible" data-custom-class="" data-has-cancel-button="true" data-has-confirm-button="true" data-allow-outside-click="false" data-has-done-function="true" data-animation="pop" data-timer="null" style="display: block; margin-top: -80px;">
            <div class="sa-icon sa-error" style="display: none;">
                <span class="sa-x-mark">
                    <span class="sa-line sa-left"></span>
                    <span class="sa-line sa-right"></span>
                </span>
            </div>
            <div class="sa-icon sa-warning pulseWarning" style="display: block;">
                <span class="sa-body pulseWarningIns"></span>
                <span class="sa-dot pulseWarningIns"></span>
            </div>
            <div class="sa-icon sa-info" style="display: none;"></div><div class="sa-icon sa-success" style="display: none;">
                <span class="sa-line sa-tip"></span>
                <span class="sa-line sa-long"></span>
            </div>
            <div class="sa-icon sa-custom" style="display: none;"></div><h2>Are you sure?</h2>
            <p style="display: block;">You will not be able to recover this imaginary file!</p>
            <fieldset>
                <input tabindex="3" placeholder="" type="text">
                <div class="sa-input-error"></div>
            </fieldset>
            <div class="sa-error-container">
                <div class="icon">!</div>
                <p>Not valid!</p>
            </div>
            @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        <div class="sa-button-container">
            <button onclick="location.href='@Url.Action("All", "Quiz")';return false;" class="cancel" tabindex="2" style="display: inline-block; box-shadow: none;">No, cancel plx!</button>
            <div class="sa-confirm-button-container">
                <button class="confirm" type="submit" tabindex="1" style="display: inline-block; background-color: rgb(3, 155, 229); box-shadow: rgb(255, 0, 0);">Yes, delete it!</button>

            </div>
        </div>
    }

        </div>


    </div>
</div>